/*///////////////////////////////////////////////////////
Varnish Stripping - Undo HTML
///////////////////////////////////////////////////////*/

/* Avoid browser default inconsistent heading font-sizes and pre/code too */
h1, h2, h3, h4, h5, h6, pre, code { 
    font-size: 1em;
}

/* Remove the inconsistent (among browsers) default ul,ol padding or margin. */
h1, h2, h3, h4, h5, h6, pre, form, body, html, div, p, blockquote, fieldset
{ 
    margin: 0;
    padding: 0;
}

/* Whoever thought blue linked image borders were a good idea? */
a img, :link img, :visited img, fieldset { 
    border: none;
}
* { 
    outline: none !important;
}

/* De-italicize address */
address { 
    font-style: normal;
}

/*///////////////////////////////////////////////////////
General Style Information
///////////////////////////////////////////////////////*/
body {
    background:#f3f8f3 url('../media/images/bg-body.gif') repeat-x top center;
    font: 70%/175% Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
    text-align: center;
}

a { 
    color: #00962D;
    text-decoration: none;
}
a:hover { 
    color: #00693C;
}

#container {
    position: relative;
    width: 1000px;
    /*overflow: auto;*/
    margin: 0 auto 0.8em auto;
    background: #FFFFFF;
    text-align: left;
}

/*///////////////////////////////////////////////////////
Header
///////////////////////////////////////////////////////*/
#header {
    background: #000000;
    color: #00962D;
    height: 33px;
    top: 0;
    left: 0px;
    position: absolute;
    /*width: 961px;*/
    width: 100%;
    z-index: 160;
}

#header div {
    display: inline-block;
    font-size: 1.4em;
    float: right;
    margin: 5px 20px 0 0;
}
#header div a {
    font-size: 1.2em;
    line-height: 12px;
    text-decoration: none;
}

#abapoolremovals-home {
    color: #ccc;
    float: left;
    font-size: 1.4em;
    line-height: 12px;
    margin: 8px 10px;
    padding-left: 17px;
    text-decoration: none;
}
#abapoolremovals-home:hover {
    color: #fff;
    background-position: -960px 0;
}

#social {
    background: #fff;
    float: right;
    margin: 0;
    padding: 0;
    display: none;
}
#social li {
    float: left;
    padding-left: 3px;
    list-style: none;
}
#social li a {
    border: 0;
    color: transparent;
    display: block;
    font: 0/0 a;
    height: 33px;
    text-shadow: none;
    width: 39px;
}
#social #facebook a 	{ background-image: url(/media/images/social-facebook.gif); }
#social #twitter a 	{ background-image: url(/media/images/social-twitter.gif); }
#social #youtube a 	{ background-image: url(/media/images/social-youtube.gif); }
#social #email 	{ width: 0px; }
#social #email a 	{ background-image: url(/media/images/social-email.gif); }

/*///////////////////////////////////////////////////////
Masthead
///////////////////////////////////////////////////////*/
#masthead {
    background: transparent url(/media/images/loading.gif) no-repeat 50% 50%;
    height: 310px;
    overflow: hidden;
    position: absolute;
    top: 3px;
    width: 1000px;
    z-index: 101;
}
#masthead img {
    border: none;
    height: 250px;
    width: 1000px;
    margin-top: 30px;
}
#masthead .slide {
    font-family: Arial, Verdana, Sans-Serif;
    font-size: 18px;
    font-weight: bold;
    height: 300px;
    letter-spacing: -1px;
    position: absolute;
    text-align: left;
    width: 980px;
}
#masthead .slider-bar {
    /*background: url(/images/bg-masthead.png) no-repeat scroll right bottom transparent;*/
    bottom: 0;
    color: transparent;
    font: 0px/0 a;
    height: 60px;
    position: absolute;
    right: 0;
    width: 1000px;
}

#masthead .slider-info {
    float: left;
    padding: 2px 10px 2px 10px;
    position: absolute;
}
#masthead .slider-button {
    float: right;
    height: 14px;
    margin: 10px 5px 2px 2px;
    width: 15px;
}
/* #masthead .slider-bar, */
#masthead .slider-info,
#masthead .slider-button {
    /* Kill the buttons and text for now... */
    display: none;
}
#masthead .button-slider-next {
    background-image:url(/images/slider-next.gif);
}
#masthead .button-slider-prev {
    background-image:url(/images/slider-prev.gif);
}
#masthead .slider-button_pause {
    background-image:url(/images/slider-stop.gif);
}
#masthead .slider-button_play {
    background-image:url(/images/slider-play.gif);
}

#navigation {
    background: none repeat scroll 0 0 #00693C;
    height: 27px;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 283px;
    width: 1000px;
    z-index: 500;
}
#navigation h3 {
    position: absolute; top: -999em; left: -999em; text-indent: -999em;
}
#navigation {
    margin: 0;
    padding: 0;
}
#navigation ul {
    list-style: none;
    line-height: 1.2em;
    text-align: centre;
    padding: 0;
    margin: 0;
}

#navigation li {
    float: left;
    margin: 0 3px;
}
#navigation li a {
    display: block;
    padding: 7px 10px;
    color: #FFFFFF; font-size: 15px; text-decoration: none; text-align: center;
}
#navigation li:hover a, #navigation li.sfhover a {
    color: #AF4347;
}
#navigation li a:hover {
    color: #FFFFFF!important;
}
#navigation li div {
    position: absolute; z-index: 999; left: -999em; width: 150px; _width: 160px; overflow: auto;
    margin: 0; padding: 0 5px 5px 5px; background: #525352; /* url('../images/bg-nav-bottom-1.gif') no-repeat center bottom; */
}
#navigation li div.columns-1 {
    width: 150px; _width: 160px; /* background-image: url('../images/bg-nav-bottom-1.gif'); */
}
#navigation li div.columns-2 {
    width: 300px; _width: 310px; /* background-image: url('../images/bg-nav-bottom-2.gif'); */
}
#navigation li div.columns-3 {
    width: 450px; _width: 460px; /* background-image: url('../images/bg-nav-bottom-3.gif'); */
}
#navigation li ul {
    float: left; width: 150px; padding: 0;
}
#navigation li ul li {
    float: none; margin: 0; padding: 0; background: #525352;
}
#navigation li ul li a {
    display: block; margin: 0; border-top: 1px solid #525352; border-bottom: 1px solid #525352; padding: 4px 10px; background: #525352; line-height: 1.5em;
    color: #FFFFFF !important; text-decoration: none;
}
#navigation li ul li a:hover {
    border-top: 1px solid #FF5259; border-bottom: 1px solid #FF5259; background: #CC0000;
    color: #FFFFFF !important;
}
#navigation li ul ul {
    margin: -1em 0 0 10em;
}
#navigation li:hover, #navigation li.sfhover {
    position: static; /* Fix for IE7 stickiness */
}
#navigation li:hover div {
    left: -999em;
}
#navigation li:hover div, #navigation li.sfhover div {
    left: auto; margin-left: -10px;
}

#main {
    overflow: auto;
    padding: 0 0 25px 0;
}

#content {
    margin-top: 320px;
    min-height: 200px;
    padding: 15px 20px 0;
    line-height: 1.2em;
}
#content h2 {
    margin:	0 0 0.2em 0;
    padding: 0;
    font-size: 1.0em;
    font-weight: bold;
    color: #00693C;
}
#content h3 {
    margin:	0 0 0.6em 0;
    padding: 0;
    font-size: 2.0em;
    font-weight: normal;
    color: #00693C;
}
#content h4 {
    clear: both; margin: 0 0 0.1em 0; padding: 0.2em 0 0 0;
    font-size: 1.1em; font-weight: bold; text-transform: uppercase; color: #00693C;
}
#content h5 {
    margin:	0; padding: 0;
    font-size: 1.0em; font-weight: bold; font-variant: small-caps; color: #00693C;
}
#content p {
    margin-bottom: 1.2em;
}
#content p.intro {
    font-size: 1.2em;
    text-transform: uppercase;
}
#content p.more {
    text-align: center;
}
#content p.more a {
    display: inline-block; margin: 0 auto; border: 2px outset #EF3E42; padding: 0 0.5em; background: #AA0904;
    color: #FFFFFF; text-decoration: none;
}

#advertising {
    float: right;
    height: 232px;
    margin-bottom: 10px;
    margin-left: 15px;
    width: 321px;
}

ul.two-columns {
    overflow: auto;
    clear: both;
    list-style: none;
    margin: 0;
    padding: 0.4em 0 1.2em 0;
}
ul.two-columns li {
    float: left;
    width: 280px;
    _width: 300px;
    margin: 0;
    padding: 0 0 0.3em 20px;
    background: transparent url('../media/images/bullet.png') no-repeat 0 0.5em;
}

ul.bullets {
    overflow: auto;
    clear: both;
    list-style: none;
    margin: 0;
    padding: 0.4em 0 1.2em 0;
}
ul.bullets li {
    margin: 0;
    padding: 0 0 0.8em 20px;
    background: transparent url('../media/images/bullet.png') no-repeat 0 0.3em;
}

/*///////////////////////////////////////////////////////
Forms
///////////////////////////////////////////////////////*/
.required {
    display: inline;
    color: #00962D;
}

/* .basic-form */
form {
    width: 420px;
}
fieldset {
    padding-bottom: 0.4em;
}
fieldsetlocation {
    padding-bottom: 0em;
}
input, select, textarea {
    width: 200px;
}
select {
    width: 204px;
}
input.submit {
    width: auto; margin: 0.6em 0 0 150px; border: 2px outset #EE3A43; padding: 0.1em 0.5em; background: #AA0904;
    color: #FFFFFF; text-decoration: none;
}
label {
    float: left; width: 140px; _width: 150px; padding-right: 10px;
}

#firstname 	{ width: 200px; }
#lastname 	{ width: 200px; }
#email 		{ width: 200px; }
#comment 	{ width: 250px; }
#securityCode 	{ width:  60px; }

#submit {
    background: none repeat scroll 0 0 #00693C;
    border: 2px outset #00962D;
    color: #FFFFFF;
    margin-left: 150px;
    padding: 0 0.5em;
    text-decoration: none;
    width: auto;
}

.captcha-container {
    position: relative; width: 225px;
    float: left; margin-bottom: 10px;
}

#captcha-audio {
    position: absolute; top: -5px; right: 0;
}
#captcha-reload {
    display: none;
    position: absolute; top: 20px; right: 0;
}

#captcha-audio-volunteer {
    position: relative; right: 0;
}
#captcha-reload-volunteer {
    display: none;
    position: relative; top: 20px; right: 0;
}

ul.errorlist {
    border: 1px solid #EEDDDD;
    color: #AA0000;
    background: #FFEEEE;
    display: block;
    list-style: disc;
    margin: 0 0 15px;
    padding: 5px 5px 5px 30px;
    text-align: left;
}
ul.errorlist li {
    padding: 0;
}
.errorfield {
    border-bottom: 1px solid #EEDDDD;
    border-top: 1px solid #EEDDDD;
    color: #AA0000;
    background: #FFEEEE;
    padding: 4px 0;
}
.errorfield label {
    color: #AA0000;
    padding-left: 4px;
    width: 176px !important;
}
/* IE6 only */
* html .errorfield label {
    width: 186px;
}
.errorfield span.error {
    color: #AA0000;
    display: block;
    font-size: 10px;
    line-height: 1.2;
    margin-left: 190px;
}


/*///////////////////////////////////////////////////////
Footer
///////////////////////////////////////////////////////*/
#footer {
    width: 1000px;
    margin: 0 auto;
    padding: 0 0 1.5em 0;
    overflow: auto;
    text-align: right;
}

#information {
    float: left; width: 700px;
}
#information h3 {
    position: absolute; top: -999em; left: -999em; text-indent: -999em;
}
#information ul {
    margin: 0; padding: 0; padding-left: 50px; list-style: none;
    font-size: 10px; text-align: left;
}
#information li {
    display: inline; margin: 0; padding: 0 10px 0 0; list-style: none;
}
#information a {
    padding: 8px 5px; color: #999999; text-decoration: none;
}
#information a:hover {
    color: #CC0000; text-decoration: underline;
}


#validate {
    float: right; width: 250px;
}
#validate ul {
    margin: 0; padding: 0; padding-right: 50px; list-style: none;
    font-size: 10px; text-align: right;
}
#validate li {
    display: inline; margin: 0; padding: 6px 0 6px 5px; list-style: none;
}
#validate a {
    padding: 2px; color: #CCCCCC; text-decoration: none;
}
#validate a:hover {
    color: #999999; text-decoration: underline;
}